# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# shirou - しろう <shirou.faw@gmail.com>, 2013
# shirou - しろう <shirou.faw@gmail.com>, 2013
# Takuro Onoue <kusanaginoturugi@gmail.com>, 2020
# shirou - しろう <shirou.faw@gmail.com>, 2013
msgid ""
msgstr ""
"Project-Id-Version: fcitx\n"
"Report-Msgid-Bugs-To: fcitx-dev@googlegroups.com\n"
"POT-Creation-Date: 2020-12-09 00:01+0100\n"
"PO-Revision-Date: 2020-12-08 04:52+0000\n"
"Last-Translator: Takuro Onoue <kusanaginoturugi@gmail.com>\n"
"Language-Team: Japanese (http://www.transifex.com/fcitx/fcitx/language/ja/)\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: dictmanager/filedownloader.cpp:84
#, kde-format
msgid "%1% Downloaded."
msgstr "%1%ダウンロード済み。"

#: dictmanager/dictmanager.cpp:50
msgid "&Browse Sogou Cell Dictionary Online"
msgstr ""

#: dictmanager/dictmanager.cpp:68
msgid "&Clear Dict"
msgstr "辞書を消去 (&C)"

#: dictmanager/dictmanager.cpp:57
msgid "&Clear User Data"
msgstr "ユーザーデータを消去 (&C)"

#: dictmanager/dictmanager.cpp:65
msgid "&Import"
msgstr "インポート (&I)"

#: dictmanager/dictmanager.cpp:66
msgid "&Remove"
msgstr "削除 (&R)"

#: src/fcitx-libpinyin.desc:61
msgid "ABC"
msgstr "ABC"

#: src/fcitx-libpinyin.desc:35
msgid "Alt"
msgstr "Alt"

#: src/fcitx-libpinyin.desc:107 src/fcitx-libpinyin.desc:115
#: src/fcitx-libpinyin.desc:120 src/fcitx-libpinyin.desc:125
#: src/fcitx-libpinyin.desc:130 src/fcitx-libpinyin.desc:135
#: src/fcitx-libpinyin.desc:140 src/fcitx-libpinyin.desc:145
#: src/fcitx-libpinyin.desc:150 src/fcitx-libpinyin.desc:155
#: src/fcitx-libpinyin.desc:160
msgid "Ambiguity"
msgstr "曖昧さ"

#: src/fcitx-libpinyin.desc:151
msgid "An <-> Ang"
msgstr "An <-> Ang"

#: dictmanager/dictmanager.cpp:231
#, kde-format
msgid "Are you sure to delete %1?"
msgstr "本当に %1 を削除しますか?"

#: src/fcitx-libpinyin.desc:166 src/fcitx-libpinyin.desc:226
msgid "Art"
msgstr "芸術"

#: src/eim.cpp:871 src/zhuyin-libpinyin.conf.in:3
msgid "Bopomofo (LibPinyin)"
msgstr "Bopomofo (LibPinyin)"

#: dictmanager/browserdialog.cpp:61
msgid "Browse Sogou Cell Dict repository"
msgstr ""

#: src/fcitx-libpinyin.desc:111
msgid "By Phrase Length and Frequency"
msgstr ""

#: src/fcitx-libpinyin.desc:112
msgid "By Phrase Length and Pinyin Length and Frequency"
msgstr ""

#: dictmanager/erroroverlay.cpp:41
msgid "Cannot connect to Fcitx by DBus, is Fcitx running?"
msgstr "FcitxにDBusでつなげません。Fcitxは動作していますか?"

#: src/fcitx-libpinyin.desc:116
msgid "Ci <-> Chi"
msgstr "Ci <-> Chi"

#: dictmanager/dictmanager.cpp:58
msgid "Clear &All Data"
msgstr "全てのデータを消去 (&A)"

#: dictmanager/dictmanager.cpp:230
msgid "Confirm deletion"
msgstr "削除の確認"

#: dictmanager/scelconverter.cpp:78
msgid "Convert failed."
msgstr "コンバートに失敗しました。"

#: dictmanager/scelconverter.cpp:72
msgid "Converter crashed."
msgstr "コンバーターがクラッシュしました。"

#: dictmanager/dictmanager.cpp:155
msgid "Copy file failed"
msgstr "ファイルコピー失敗"

#: dictmanager/dictmanager.cpp:155
msgid "Copy file failed. Please check you have permission or disk is not full."
msgstr ""
"ファイルのコピーに失敗しました。権限やディスクがいっぱいでないかなどを確認し"
"てください。"

#: src/fcitx-libpinyin.desc:67 src/fcitx-libpinyin.desc:72
#: src/fcitx-libpinyin.desc:77 src/fcitx-libpinyin.desc:82
#: src/fcitx-libpinyin.desc:87 src/fcitx-libpinyin.desc:92
#: src/fcitx-libpinyin.desc:97 src/fcitx-libpinyin.desc:102
msgid "Correction"
msgstr "修正"

#: dictmanager/filedownloader.cpp:40 dictmanager/scelconverter.cpp:43
msgid "Create temporary file failed."
msgstr "一時ファイルの作成に失敗しました。"

#: src/fcitx-libpinyin.desc:34
msgid "Ctrl"
msgstr "Ctrl"

#: src/fcitx-libpinyin.desc:171 src/fcitx-libpinyin.desc:231
msgid "Culture"
msgstr "文化"

#: src/fcitx-libpinyin.conf.in:10 src/fcitx-libpinyin.desc:165
#: src/fcitx-libpinyin.desc:170 src/fcitx-libpinyin.desc:175
#: src/fcitx-libpinyin.desc:180 src/fcitx-libpinyin.desc:185
#: src/fcitx-libpinyin.desc:190 src/fcitx-libpinyin.desc:195
#: src/fcitx-libpinyin.desc:200 src/fcitx-libpinyin.desc:205
#: src/fcitx-libpinyin.desc:210 src/fcitx-libpinyin.desc:215
#: src/fcitx-libpinyin.desc:220
msgid "Dictionary"
msgstr "辞書"

#: src/fcitx-libpinyin.desc:225 src/fcitx-libpinyin.desc:230
#: src/fcitx-libpinyin.desc:235 src/fcitx-libpinyin.desc:240
#: src/fcitx-libpinyin.desc:245 src/fcitx-libpinyin.desc:250
#: src/fcitx-libpinyin.desc:255 src/fcitx-libpinyin.desc:260
#: src/fcitx-libpinyin.desc:265 src/fcitx-libpinyin.desc:270
msgid "Dictionary Zhuyin"
msgstr "Zhuyin 辞書"

#: dictmanager/filedownloader.cpp:93
msgid "Download Finished"
msgstr "ダウンロード完了"

#: dictmanager/filedownloader.cpp:56
msgid "Download started."
msgstr "ダウンロードを開始しました。"

#: src/fcitx-libpinyin.desc:27
msgid "ET"
msgstr "ET"

#: src/fcitx-libpinyin.desc:176 src/fcitx-libpinyin.desc:236
msgid "Economy"
msgstr "経済"

#: src/fcitx-libpinyin.desc:156
msgid "En <-> Eng"
msgstr "En <-> Eng"

#: dictmanager/dictmanager.cpp:239
#, kde-format
msgid "Error while deleting %1."
msgstr "%1 を削除中にエラーが起きました。"

#: dictmanager/filedownloader.cpp:52
msgid "Failed to create request."
msgstr "リクエストの作成に失敗しました。"

#: dictmanager/dictmanager.cpp:238
msgid "File Operation Failed"
msgstr "ファイル処理に失敗しました"

#: src/fcitx-libpinyin.desc:136
msgid "Fo <-> He"
msgstr "Fo <-> He"

#: dictmanager/dictmanager.cpp:48
msgid "From &File"
msgstr ""

#: dictmanager/dictmanager.cpp:49
msgid "From &Sogou Cell Dictionary File"
msgstr ""

#: src/fcitx-libpinyin.desc:73
msgid "GN -> NG"
msgstr "GN -> NG"

#: src/fcitx-libpinyin.desc:146
msgid "Ge <-> Ke"
msgstr "Ge <-> Ke"

#: src/fcitx-libpinyin.desc:181 src/fcitx-libpinyin.desc:241
msgid "Geology"
msgstr "地理"

#: src/fcitx-libpinyin.desc:26
msgid "GinYieh"
msgstr "GinYieh"

#: src/fcitx-libpinyin.desc:186 src/fcitx-libpinyin.desc:246
msgid "History"
msgstr "歴史"

#: src/fcitx-libpinyin.desc:25
msgid "IBM"
msgstr "IBM"

#: src/fcitx-libpinyin.desc:83
msgid "IOU -> IU"
msgstr "IOU -> IU"

#: src/fcitx-libpinyin.desc:161
msgid "In <-> Ing"
msgstr "In <-> Ing"

#: dictmanager/dictmanager.cpp:146 dictmanager/dictmanager.cpp:183
msgid "Input Dictionary Name"
msgstr "辞書名を入力してください"

#: src/fcitx-libpinyin.desc:141
msgid "Le <-> Ri"
msgstr "Le <-> Ri"

#: src/fcitx-libpinyin.conf.in:3
msgid "LibPinyin"
msgstr "LibPinyin"

#: src/fcitx-libpinyin.conf.in:4
msgid "LibPinyin Wrapper For Fcitx"
msgstr "Fcitx 用 LibPinyin ラッパー"

#: src/fcitx-libpinyin.desc:191 src/fcitx-libpinyin.desc:251
msgid "Life"
msgstr "生活"

#: src/fcitx-libpinyin.desc:78
msgid "MG -> NG"
msgstr "MG -> NG"

#: dictmanager/dictmanager.cpp:113
msgid "Manage Pinyin Dictionary"
msgstr "Pinyinディレクトリの管理"

#: src/fcitx-libpinyin.desc:59
msgid "Microsoft"
msgstr "Microsoft"

#: src/fcitx-libpinyin.desc:196 src/fcitx-libpinyin.desc:256
msgid "Nature"
msgstr "自然"

#: src/fcitx-libpinyin.desc:131
msgid "Ne <-> Le"
msgstr "Ne <-> Le"

#: dictmanager/dictmanager.cpp:146 dictmanager/dictmanager.cpp:183
msgid "New Dictionary Name:"
msgstr "新しい辞書名:"

#: dictmanager/browserdialog.cpp:108
msgid "No browsing outside pinyin.sogou.com, now redirect to home page."
msgstr ""
"pinyin.sogou.com 以外は表示できません。ホームページにリダイレクトします。"

#: src/fcitx-libpinyin.desc:103
msgid "ON -> ONG"
msgstr "ON -> ONG"

#: src/fcitx-libpinyin.desc:201
msgid "People"
msgstr "人々"

#: src/fcitx-libpinyin.desc:1 src/fcitx-libpinyin.desc:6
msgid "Pinyin"
msgstr "Pinyin"

#: src/eim.cpp:837 src/pinyin-libpinyin.conf.in:3
msgid "Pinyin (LibPinyin)"
msgstr "Pinyin (LibPinyin)"

#: src/fcitx-libpinyin.desc:62
msgid "PinyinJiaJia"
msgstr "PinyinJiaJia"

#: dictmanager/dictmanager.cpp:67
msgid "Remove &All"
msgstr "全て削除 (&A)"

#: dictmanager/scelconverter.cpp:90
msgid "Rename failed."
msgstr "名前の変更に失敗しました。"

#: dictmanager/dictmanager.cpp:169
msgid "Scel file (*.scel)"
msgstr "Scel ファイル (*.scel)"

#: src/fcitx-libpinyin.desc:206
msgid "Science"
msgstr "科学"

#: src/fcitx-libpinyin.desc:261
msgid "Science & Technology"
msgstr "科学技術"

#: dictmanager/dictmanager.cpp:133
msgid "Select Dictionary File"
msgstr "辞書ファイルの選択"

#: dictmanager/dictmanager.cpp:167
msgid "Select scel file"
msgstr "scel ファイルを選択"

#: src/fcitx-libpinyin.desc:36
msgid "Shift"
msgstr "Shift"

#: src/fcitx-libpinyin.desc:55
msgid "Shuangpin"
msgstr "Shuangpin"

#: src/eim.cpp:854 src/shuangpin-libpinyin.conf.in:3
msgid "Shuangpin (LibPinyin)"
msgstr "Shuangpin (LibPinyin)"

#: src/fcitx-libpinyin.desc:56
msgid "Shuangpin Scheme"
msgstr "Shuangpin スキーマー"

#: src/fcitx-libpinyin.desc:126
msgid "Si <-> Shi"
msgstr "Si <-> Shi"

#: src/fcitx-libpinyin.desc:211 src/fcitx-libpinyin.desc:266
msgid "Society"
msgstr "社会"

#: src/fcitx-libpinyin.desc:108
msgid "Sort method"
msgstr "ソート方法"

#: src/fcitx-libpinyin.desc:216 src/fcitx-libpinyin.desc:271
msgid "Sport"
msgstr "スポーツ"

#: src/fcitx-libpinyin.desc:24
msgid "Standard"
msgstr "スタンダード"

#: src/fcitx-libpinyin.desc:221
msgid "Technology"
msgstr "技術"

#: dictmanager/filedownloader.cpp:44 dictmanager/scelconverter.cpp:47
msgid "Temporary file created."
msgstr "一時ファイルを作成しました。"

#: src/fcitx-libpinyin.desc:98
msgid "UE -> VE"
msgstr "UE -> VE"

#: src/fcitx-libpinyin.desc:88
msgid "UEI -> UI"
msgstr "UEI -> UI"

#: src/fcitx-libpinyin.desc:93
msgid "UEN -> UN"
msgstr "UEN -> UN"

#: src/fcitx-libpinyin.desc:17
msgid "Use Incomplete Zhuyin"
msgstr "不完全な Zhuyin を使用"

#: src/fcitx-libpinyin.desc:2
msgid "Use Incomplete pinyin"
msgstr "不完全なPinyinを使用"

#: src/fcitx-libpinyin.desc:51
msgid "Use Simplified Chinese Data for Zhuyin (Need Restart)"
msgstr "Zhuyin で中国語簡体字のデータを使う (再起動が必要)"

#: src/fcitx-libpinyin.desc:12
msgid "Use Tone"
msgstr "トーンを使う"

#: src/fcitx-libpinyin.desc:7
msgid "Use Traditional Chinese Data for Pinyin and Shuangpin (Need Restart)"
msgstr "Pinyin に中国語繁体字のデータを使う (再起動が必要)"

#: src/fcitx-libpinyin.desc:68
msgid "V -> U"
msgstr "V -> U"

#: dictmanager/browserdialog.cpp:107
msgid "Wrong Link"
msgstr ""

#: src/fcitx-libpinyin.desc:63
msgid "XiaoHe"
msgstr "XiaoHe"

#: src/fcitx-libpinyin.desc:11 src/fcitx-libpinyin.desc:16
#: src/fcitx-libpinyin.desc:21 src/fcitx-libpinyin.desc:31
#: src/fcitx-libpinyin.desc:40 src/fcitx-libpinyin.desc:45
#: src/fcitx-libpinyin.desc:50
msgid "Zhuyin"
msgstr "Zhuyin"

#: src/fcitx-libpinyin.desc:22
msgid "Zhuyin Layout"
msgstr "Zhuyin レイアウト"

#: src/fcitx-libpinyin.desc:46
msgid "Zhuyin Next Page"
msgstr "Zhuyin 次のページ"

#: src/fcitx-libpinyin.desc:41
msgid "Zhuyin Prev Page"
msgstr "Zhuyin 前のページ"

#: src/fcitx-libpinyin.desc:32
msgid "Zhuyin candidate choosing modifiers"
msgstr "Zhuyin 候補選択の修飾キー"

#: src/fcitx-libpinyin.desc:121
msgid "Zi <-> Zhi"
msgstr "Zi <-> Zhi"

#: src/fcitx-libpinyin.desc:60
msgid "ZiGuang"
msgstr "ZiGuang"

#: src/fcitx-libpinyin.desc:58
msgid "Ziranma"
msgstr "Ziranma"
